## LassoIdWsf2SubsRefNotifyResponse LassoIdWsf2SubsRefNotifyResponse — <subsref:NotifyResponse> |

## Functions

LassoIdWsf2SubsRefNotifyResponse * | lasso_idwsf2_subsref_notify_response_new ()

## Types and Values

struct | LassoIdWsf2SubsRefNotifyResponse

## Description

Figure 261. Schema fragment for subsref:NotifyResponse

    <xs:complexType name="NotifyResponseType">
      <xs:complexContent>
        <xs:extension base="subs:NotifyResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_notify_response_new ()

    LassoIdWsf2SubsRefNotifyResponse *
    lasso_idwsf2_subsref_notify_response_new
                                   (void);

Creates a new LassoIdWsf2SubsRefNotifyResponse object.

#### Returns

a newly created LassoIdWsf2SubsRefNotifyResponse object

## Types and Values

### struct LassoIdWsf2SubsRefNotifyResponse

    struct LassoIdWsf2SubsRefNotifyResponse {
    	LassoIdWsf2SubsNotifyResponse parent;
    };